Qt Reference Documentation

# Obsolete Members for QTableView

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QTableView class reference

## Public Slots

void | sortByColumn ( int column )`(obsolete)`

## Member Function Documentation

### void QTableView::sortByColumn ( int column )`[slot]`

This is an overloaded function.

Sorts the model by the values in the given column.